CREATE TABLE IF NOT EXISTS category (
	slug varchar PRIMARY KEY,
	name nvarchar DEFAULT "default",
	sequ integer DEFAULT 0
);

CREATE TABLE IF NOT EXISTS emojis (
	name varchar PRIMARY KEY,
	sequ integer DEFAULT 0,
	cate_slug varchar REFERENCES category(slug)
);

REPLACE INTO category VALUES ('herCamera-resource-material-decorate-center', 'Decorate', 0);
REPLACE INTO category VALUES ('herCamera-resource-material-frame-center', 'Frame', 1);
REPLACE INTO category VALUES ('herCamera-resource-material-filter-center', 'Filter', 2);
REPLACE INTO category VALUES ('herCamera-resource-material-writing-center', 'Writing', 3);
REPLACE INTO category VALUES ('herCamera-resource-stick-weather', 'Weather', 4);
REPLACE INTO category VALUES ('herCamera-resource-stick-travel', 'Travel', 5);
REPLACE INTO category VALUES ('herCamera-resource-stick-fashion', 'Fashion', 6);
REPLACE INTO category VALUES ('herCamera-resource-stick-draw', 'Draw', 7);
REPLACE INTO category VALUES ('herCamera-resource-stick-magazine', 'Magazine', 8);
REPLACE INTO category VALUES ('herCamera-resource-stick-katong', 'Katong', 9);

REPLACE INTO emojis VALUES ('hercamera_decorate_tuzi', 0, 'herCamera-resource-material-decorate-center');
REPLACE INTO emojis VALUES ('stamp_anger', 1, 'herCamera-resource-material-decorate-center');
REPLACE INTO emojis VALUES ('stamp_black_glasses', 2, 'herCamera-resource-material-decorate-center');
REPLACE INTO emojis VALUES ('stamp_black_beard', 3, 'herCamera-resource-material-decorate-center');
REPLACE INTO emojis VALUES ('hercamera_dolphin', 4, 'herCamera-resource-material-decorate-center');
REPLACE INTO emojis VALUES ('stamp_pink_nose', 5, 'herCamera-resource-material-decorate-center');
REPLACE INTO emojis VALUES ('stamp_pink_ear', 6, 'herCamera-resource-material-decorate-center');

REPLACE INTO emojis VALUES ('frame_mail', 0, 'herCamera-resource-material-frame-center');
REPLACE INTO emojis VALUES ('frame_recorder', 1, 'herCamera-resource-material-frame-center');
REPLACE INTO emojis VALUES ('frame_candy', 2, 'herCamera-resource-material-frame-center');

REPLACE INTO emojis VALUES ('filter_lomo', 0, 'herCamera-resource-material-filter-center');
REPLACE INTO emojis VALUES ('filter_sun', 2, 'herCamera-resource-material-filter-center');
REPLACE INTO emojis VALUES ('filter_crayon', 3, 'herCamera-resource-material-filter-center');

REPLACE INTO emojis VALUES ('writting_love', 0, 'herCamera-resource-material-writing-center');
REPLACE INTO emojis VALUES ('writting_happy', 1, 'herCamera-resource-material-writing-center');
REPLACE INTO emojis VALUES ('writting_you', 2, 'herCamera-resource-material-writing-center');
REPLACE INTO emojis VALUES ('writting_night', 3, 'herCamera-resource-material-writing-center');

REPLACE INTO emojis VALUES ('stick_weather_yunduan', 0, 'herCamera-resource-stick-weather');

REPLACE INTO emojis VALUES ('stick_fashion_yueliang', 0, 'herCamera-resource-stick-fashion');

REPLACE INTO emojis VALUES ('stick_travel_smallsun', 0, 'herCamera-resource-stick-travel');

REPLACE INTO emojis VALUES ('stick_draw_manhua03', 0, 'herCamera-resource-stick-draw');

REPLACE INTO emojis VALUES ('stick_magazine_write', 0, 'herCamera-resource-stick-magazine');

REPLACE INTO emojis VALUES ('stick_katong_xiaoxi', 0, 'herCamera-resource-stick-katong');